Sector Name: INSURANCE - Bug #2149

Insurance Agent ->Insurance Agent-->Schedule 3-->Qus.no 12 -->Provided value getting disappear(2
out of 3 tables got deleted)

04/20/2022 05:23 PM - Mohd Irfan

Status: Closed Start date: 04/20/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1. Login with International Insurance

2. Insurance agent

3. Schedule 3

4. Qus.no 12

Issue:

Provided value getting disappear(2 out of 3 tables got deleted)

See attached screenshot:

clipboard-202204201723-ogyph.png

History

#1 - 04/21/2022 09:17 AM - Mohd Irfan

- Subject changed from International Insurance-->Insurance agent-->Schedule 3-->Qus.no 12 -->Provided value getting disappear(2 out of 3 tables got
deleted) to Insurance Agent ->Insurance Agent-->Schedule 3-->Qus.no 12 -->Provided value getting disappear(2 out of 3 tables got deleted)

#2 - 06/06/2022 03:25 PM - sunil gupta

- Status changed from New to Resolved

#3 - 06/06/2022 05:56 PM - arti saraswat

- Status changed from Resolved to Closed
